<?php
session_start ();
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/
?>
<?php
include ("../config/settings.php");
$robot = $_POST["robot"];
if(count($_POST)>0){
	if(isset($_SESSION['captcha_keystring']) && $_SESSION['captcha_keystring'] == $_POST['keystring']){
if (isset($_POST['login']))
{
	if($_POST['login'] != $login)
	{
		die ("Вы ошиблись.");
	}
//	if(base64_encode(pack('H*', sha1(utf8_encode($_POST['pass'])))) != $pass)
	if($_POST['pass'] != $pass)
	{
		die ("Вы ошиблись");
	}
}
else
{
	include ("login.php");
	die ("");
}
session_start ();
$_SESSION['adm'] = true;
header ("Location: index.php");
} else { echo "Вы ошиблись"; }
}
?>

